﻿div.block {
    clear: both;
    margin: 0 0 15px 0;
    overflow: hidden;
    display: inline-block;
    width: 100%;
}

    div.block label {
        display: block;
        margin-bottom: 5px;
    }

    div.block input.txt, div.block select.txt {
        width: 100%;
    }

.icon-block {
    display: inline-block;
    padding-right: 40px;
    position: relative;
    width: 100%;
}

    .icon-block span {
        position: absolute;
        top: 0;
        right: 0;
        background-color: #f2f2f2;
        border-top: 1px solid #c7c7c7;
        border-right: 1px solid #c7c7c7;
        border-bottom: 1px solid #c7c7c7;
        color: #c7c7c7;
        height: 42px;
        line-height: 36px;
        text-align: center;
        width: 40px;
        cursor: pointer;
        padding: 0;
    }

    .icon-block #spaPhoneCode {
        left: 0;
        right: unset;
        border-left: 1px solid #c7c7c7;
        width: 50px;
    }

.condiciones {
    margin: 30px 0;
}

    .condiciones input[type=checkbox] {
        display: inline;
        margin-right: 30px;
        margin-bottom: 80px;
    }

input:not([type=checkbox]):not([type=radio]) {
    -webkit-appearance: none;
}

input.txt, textarea.txt, select.txt {
    padding: 20px 10px;
    border-radius: 10px;
    border: solid 1px #5b5b5b;
    color: #666;
    font-family: 'Open Sans', Helvetica, sans-serif;
    font-size: 12px;
    height: 36px;
    line-height: 36px;
}

textarea.txt {
    padding: 10px;
    height: 100px;
    line-height: 25px;
}

select.txt {
    padding: 0 10px;
    height: 42px;
}

input.withPhoneCode {
    padding-left: 60px;
}

input.check {
    display: inline;
    width: auto;
    margin-right: 30px;
    height: auto;
    margin-top: 8px;
    float: left;
}

label.label-inline {
    display: inline-block;
    height: 36px;
    line-height: 36px;
    vertical-align: middle;
    margin: 0;
}

.btn-checkin-type {
    border: solid 2px #002146 !important;
    width: 20rem;
    height: 40px;
    font-weight: bold !important;
}
@media(max-width:1024px) {
    .btn-checkin-type {
        width: unset;
    }
}

